.home #page {
  max-width: 100%;
  padding: 0;
}
.home #hero,
.home section.interstitial {
  max-width: 100%;
  background-color: #efefef;
}
.home section,
.home .interstitial .content {
  margin: 0 auto 3em;
  max-width: 1170px;
}
.home #hero {
  height: auto;
  padding: 1em;
}
.home #hero .content {
  margin: 4em auto;
  max-width: 800px;
  text-align: center;
}
.home #hero .content h1 {
  text-transform: uppercase;
  font-size: 4em;
}
.home #hero .content h3 {
  color: #666666;
  font-size: 2em;
  font-weight: 500;
}
.home .normal {
  height: auto;
}
.home .normal h3 {
  text-align: center;
  text-transform: uppercase;
}
.home .normal .row-fluid {
  text-align: center;
}
.home .normal .row-fluid .span4,
.home .normal .row-fluid .span3 {
  padding: 1em 2em;
}
.home .normal .row-fluid img.icon {
  margin-bottom: 1em;
}
.home .normal .row-fluid h5 {
  font-weight: 400;
  margin-bottom: 0.25em;
}
.home .normal .row-fluid p {
  font-weight: 300;
}
.home #email,
.home #testimonial {
  max-width: 65%;
  padding: 3em;
  margin: 0 auto 3em;
  border: 20px solid #333333;
}
.home #email img,
.home #testimonial img {
  float: left;
  margin: 1em 3em 1em 1em;
}
.home #email .content {
  display: block;
  overflow: auto;
}
.home #email h3 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 2em;
  margin-bottom: 0.25em;
  text-align: left;
}
.home #email input {
  float: left;
  margin-right: 6px;
}
.home #email .btn {
  display: block;
  float: left;
  clear: none;
  background-color: #E96F6F;
  color: #fff;
  text-shadow: none;
  text-transform: uppercase;
  border: none;
  font-weight: bold;
  padding: 0.325em 2em;
}
.home #testimonial p.credit {
  text-align: right;
}
.home #testimonial .btn {
  display: block;
  max-width: 50%;
  margin: 0 auto;
}
.home #members {
  height: auto;
  background: none;
}
.home #members h3 {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 0;
}
.home #supporters li {
  list-style: none;
  text-align: left;
  margin-bottom: 1em;
}
